umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
regionwidget.cpp File Reference
`#include "regionwidget.h"`
`#include "basictypes.h"`
`#include "debug_utils.h"`
`#include <KLocalizedString>`
`#include <QXmlStreamWriter>`

## Macros
#define | REGION_MARGIN 5
#define | REGION_WIDTH 90
#define | REGION_HEIGHT 45

## Macro Definition Documentation

## ◆ REGION_HEIGHT

#define REGION_HEIGHT 45

## ◆ REGION_MARGIN

#define REGION_MARGIN 5

## ◆ REGION_WIDTH

#define REGION_WIDTH 90